/*
Biz Cards css file
Created:     20080714
Color1:      #256CA6 [kim blue]
Color2:      #FF7A22 [orange]
Color3:      #FBB375 [adobo]
			#0065A4 [alt blue]
Color5:      #999 [light gray]
Color6:      #666 [dark gray]
-----------------------------------------------------
*/



/* General Elements */
/* ----------------------------------------------------- */
body { 
	margin: 0; 
	padding: 0;
	vertical-align: top;
	color: #484848; background: white; 
	font-size: 65%;
	line-height: 135%;
	}
/*html>body {
	font-size: 98%;
	}*/
table, th, tr, td, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}
p {
	margin: .5em 0 0;
	}
table {
	border: none;
	}
ul, ol {
	margin: 0 auto;
	padding: 0;
	}
ul {
	list-style-type: none;
	}
ol {
	list-style-position: inside;
	}
ul, ol li {
	text-align: left;
	padding-bottom: 0;
	}
ul li p {
	padding-bottom: .1em;
	padding-left: 2em;
	}
a { 
	text-decoration: none;
	outline: none;
	 }
a:link { color: #FBB375; background: white; }
a:visited { color: #CC6; background: white; }
a:hover { color: white; background: #CC6;
	} 
img {	
	border-width: 0;
	}



/* HEADERS */
/* ----------------------------------------------------- */
h1 {
	text-align: center;
	margin: 2.2em 0 .7em 0;
	color: #FF7A22; 
	font: bold 1.4em/140% Verdana, Geneva, Arial, sans-serif;
	}
h2 {
	text-align: center;
	margin: 40px 0 12px; color: green; 
	font-size: 1.4em; font-weight: bold; line-height:120%;   }
h3 {
	margin: .8em 0 .5em;
	padding: 0;
	color: #256CA6;
	font-weight: 900; 
	font-size: 1.1em;
	line-height:1.3;
	}
h4 {
	color: #999; 
	font-weight: normal; font-size: 1em; line-height: 1.3;
	}
h5 /*article sub-heading*/ {
	color: #CA4E59;
	font-size: 1em; line-height: 1.3;
	margin-top:10px;
	}
h6 /*article heading*/ {
	margin-top: 15px; margin-bottom: 25px;
	color: #CA4E59;
	text-align: center;
	font-size: 24px; line-height: 1.4; 
	}
/* ----------------------------------------------------- */



/* COPY */
/* --------------------- */
#page {
	margin: 0;
	border: 6px solid #FBB375;
	}
#main {
	width: 70%;
	text-align: center;
	margin: 2em auto 0;
	}
#copy {
	margin: 2em 0;
	}
#copy p, #main p {
	text-align: left;
	margin: .5em 0;
	}
#copy p.caption, #main p.caption {
	font-weight: 200;
	text-align: left;
	margin: .15em auto 0;
	}
#copy ul {
	margin: 0 3em;
	}
#copy ul li {
	margin-bottom: .7em;
	}
/* ----------------------------------------------------- */



/* BOTTOM NAVIGATION*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#btmnav { 
	clear: both;
	margin: 60px 100px 6px;
	padding: 10px;
	text-align: center; 
	color: white; background: #FF7A22;
	font-size: 93%;
	line-height: 1.8em; 
	font-family: "calibri",sans-serif;
	}
#btmnav p	{ color:  white; background: transparent;
	}
#btmnav a { 	display: inline;
	color: #FFFF33; background: transparent;
	}
#contact {
	padding: 8px 0 0;
	color: #666; background:transparent; 
	line-height:1.7em;
  	}
#copyright {
	text-align: center;
	margin: 6px auto 12px;
	color: #666; background: white;
	font-size: 85%; line-height: 1.2;
  	}

  
/* TYPE & ET AL MODIFICATIONS */
/* ----------------------------------------------------- */
.clear {
	clear: both;
	}
.left	{
	text-align: left;
	}
.tagline {	padding: 8px 0 ;
	background: transparent;
	color: white;
	}
.whitectr {
	text-align: center;
	color: white;
	}
.extra {
	font-size: 1.3em; line-height: 1.3em; font-weight:bold;
	color:white;
	}
.pullquote {
	margin: 6px 20px;
	font-style: italic;
	}


  /* OTHER */
/* ----------------------------------------------------- */

ul.text {
	width: 70%;
	text-align: left;
	list-style-type: square;
	padding: 0 0 15px;
	color: #000; background: #fff; 
	} 
#copy .grfxbox {
	text-align: center;
	margin: 0 auto;
	padding: .5em 0 2em;
	}
#copy .grfxbox p {
	text-align: center;
	margin: 0 auto 3em;
	padding-top: .6em;
	}
.grfxbox img {
	display: block;
	margin: 3em auto 0;
	}